<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-admin.css" type='text/css' />
<link rel="first" href="mailman-admin.html" title='GNU mailman - list Administration Manual' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node6.html" />
<link rel="prev" href="node4.html" />
<link rel="parent" href="node3.html" />
<link rel="next" href="node6.html" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name='aesop' content='information' />
<title>1.2 Administrative Roles</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="1.1 a List's Email"
  href="node4.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="1 introduction to GNU"
  href="node3.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="1.3 a List's Web"
  href="node6.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Administration Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node4.html">1.1 A List's Email</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node3.html">1 Introduction to GNU</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node6.html">1.3 A List's Web</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION002120000000000000000">
1.2 Administrative Roles</a>
</h2>

<p>
There are two primary administrative roles for each mailing list, a
list owner and a list moderator.  A list owner is allowed to change
various settings of the list, such as the privacy and archiving
policies, the content filtering settings, etc.  The list owner is also
allowed to subscribe or invite members, unsubscribe members, and
change any member's subscription options.

<p>
The list moderator on the other hand, is only allowed to approve or
reject postings and subscription requests.  The list moderator can
also do things like clear a member's moderation flag, or add an
address to a list of approved non-member posters.

<p>
Normally, the list owner and list moderator are the same person.  In
fact, the list owner can always do all the tasks a list moderator can
do.  Access to both the owner's configuration pages, and the
moderation pages are protected by the same password.  However, if the
list owner wants to delegate posting and subscription approval
authority to other people, a separate list moderator password can be
set, giving moderators access to the approval pages, but not the
configuration pages.  In this setup, list owners can still moderate
the list, of course.

<p>
In the sections that follow, we'll often use the terms list owner and
list administrator interchangably, meaning both roles.  When
necessary, we'll distinguish the list moderator explicitly.

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="1.1 a List's Email"
  href="node4.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="1 introduction to GNU"
  href="node3.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="1.3 a List's Web"
  href="node6.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Administration Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node4.html">1.1 A List's Email</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node3.html">1 Introduction to GNU</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node6.html">1.3 A List's Web</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on August 26, 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
